custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/litf1
east: !!python/object/apply:decimal.Decimal
- '-82.186743'
flow: 1
gauge_id: !!python/long '141221'
level_files:
- depth_grids/23_0/dblbnd.adf
- depth_grids/24_0/dblbnd.adf
- depth_grids/25_0/dblbnd.adf
- depth_grids/26_0/dblbnd.adf
- depth_grids/27_0/dblbnd.adf
- depth_grids/28_0/dblbnd.adf
- depth_grids/29_0/dblbnd.adf
- depth_grids/30_0/dblbnd.adf
- depth_grids/31_0/dblbnd.adf
- depth_grids/32_0/dblbnd.adf
- depth_grids/33_0/dblbnd.adf
- depth_grids/34_0/dblbnd.adf
- depth_grids/35_0/dblbnd.adf
- depth_grids/36_0/dblbnd.adf
lid: litf1
location: Lithia
major_flow: 0.0
major_stage: 19.0
max_depth: 28.47
minor_flow: 0.0
minor_stage: 13.0
moderate_flow: 0.0
moderate_stage: 16.0
name: Tampa Bay Area, FL
near_flow: 0.0
near_stage: 11.0
north: !!python/object/apply:decimal.Decimal
- '27.892007'
river_name: Alafia River (FL)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '27.865444'
stage_offset: 6.04
stages_selected: 23.0,24.0,25.0,26.0,27.0,28.0,29.0,30.0,31.0,32.0,33.0,34.0,35.0,36.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: FL
west: !!python/object/apply:decimal.Decimal
- '-82.236357'
wfo: tbw
